Public Class FormularzGłówny
    Private Sub btnFormularz1_Click(sender As Object, e As EventArgs) Handles btnFormularz1.Click
        Formularz1.Show()
    End Sub

    Private Sub btnFormularz2_Click(sender As Object, e As EventArgs) Handles btnFormularz2.Click
        Formularz2.Show()
    End Sub
End Class
